
Distribution EOLE - Scénario #21246

Tests et qualification (37-39)

09/06/2017 03:25 PM - Joël Cuissinat

Status: Terminé (Sprint) Start date: 09/15/2017

Priority: Normal Due date: 09/29/2017

Assigned To:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: sprint 2017 37-39 Equipe MENSR Spent time: 3.63 hours

Description

Subtasks:

Tâche # 18918: Test de suppression de l'utilisateur aléatoirement en rouge Fermé

Tâche # 21375: Étude des erreurs "Maj-Auto - timed out" visibles dans Jenkins Fermé

History

#1 - 09/11/2017 01:28 PM - Joël Cuissinat

- Story points changed from 2.0 to 1.0

#2 - 09/25/2017 04:05 PM - Joël Cuissinat

- Status changed from Nouveau to Terminé (Sprint)
